slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGGetScale

Gets the scaling factor.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGGetScale(RG rg,PetscReal *sfactor)

Not Collective

### Input Parameter

| rg | - the region context

### Output Parameter

| sfactor | - the scaling factor

### See Also

RGSetScale()

### Level

advanced

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages